* { margin: 0; padding: 0; }
body
{
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 62.5%;
  font-weight: normal;
  background: #E2DED6;
  color: #282828;
}
* html body { padding: 0px 0 0px 0; }

.smaller { font-size: 0.8em; line-height: 2.8em; letter-spacing: 0.04em; }

a { color: #A95817; }
a:hover { color: #66350D;  }


#header {
    width: 96%; height: 80px;
    margin: 0;
    background: white;
    text-align: center;
    margin: 2%;
}
* html #header { height: 80px; }

  .brm {
    font-size: 1.4em; font-weight: bold; color: #646464; letter-spacing: 0.1em;
    line-height: 80px; text-align: left; padding-left: 4px;
  }

  .logo, .logo_show { float: right; height: 70px; width: 100px; background: white; text-align: center; }

  .img_sized { padding: 4px 6px; max-height: 68px; border: none; background: white; }

 #container, #main { margin: 2%; }
 #main { background: #FCFBFA; padding-bottom: 12px; }

  .logstatus { background: #FCFBFA; }

  .boxhead {
    padding: 0 6px; padding-top: 6px; padding-bottom: 18px;
    font-size: 1.4em;
    line-height: 2.0em; letter-spacing: 0.1em;
    text-align: left; padding: 6px; background: #E6781E; color: #F6CEAE;
  }
  .boxcont {
    padding: 18px 6px;
    color: #5C5444;
    line-height: 1.4em;
    letter-spacing: 0.05em;
  }

  form { margin: 0; text-align: center; }
  .inpu { width: 80%; padding: 8px; margin-bottom: 12px; font-size: 1.0em; }
  .subm { margin: 12px 0; font-size: 1.0em; padding: 6px; }



/* ----------------------------------------------------------------------------- *
 *                         Styles der Smartphoneversion                          *
 *                          420px / 16px/em = 26.5m                               *
 * ----------------------------------------------------------------------------- */
@media only screen and (max-width: 26.5em)
{

  #page-wrapper { font-size: 1.8em; }

  #header, #container, #main { width: 94%; margin: 4% 3%; }

  .boxhead { font-size: 1.3em; }

  .brm { font-size: 1.1em; letter-spacing: 0.06em; }

}



/* ----------------------------------------------------------------------------- *
 *                         Styles der Tabletversion                              *
 *                          600px / 16px/em = 37.5em                             *
 * ----------------------------------------------------------------------------- */
@media only screen and (min-width: 26.6em)
{

  #page-wrapper { font-size: 2.0em; }

  .brm { padding-left: 12px; font-size: 1.2em; }

  .boxcont { letter-spacing: 0.04em; }

}


/* ----------------------------------------------------------------------------- *
 *                          Styles für kleine Desktops                           *
 *                           960px / 16px/em = 60em                              *
 * ----------------------------------------------------------------------------- */
@media only screen and (min-width: 60em)
{

  .smaller { font-size: 0.7em; }

  #header { width: 98%; margin: 1%; }
  #container, #main { margin: 0; }
  #container { float: left; width: 29%; margin-left: 1%; }
  #main { float: right; margin-right: 1%; width: 68%;}

 .brm { font-size: 1.4em; }


}


/* ----------------------------------------------------------------------------- *
 *                          Styles für Desktops                                  *
 *                           1024px / 16px/em = 64em                             *
 * ----------------------------------------------------------------------------- */
@media only screen and (min-width: 64em)
{

  #page-wrapper { font-size: 1.8em; }

  .smaller { font-size: 0.8em; }

}


/* ----------------------------------------------------------------------------- *
 *                          Styles für grosse Desktops                           *
 *                           1248px / 16px/em = 78em                             *
 * ----------------------------------------------------------------------------- */
@media only screen and (min-width: 78em)
{

  #page-wrapper { font-size: 1.6em; }

  .smaller { font-size: 0.9em; }

  #container { width: 25%; }
  #main { width: 72%;}

  .boxcont { letter-spacing: 0.06em; }

}